/*External Styling*/
#p3 {
	color: yellow;
}

/*Universal Selector*/
* {
	font-family: ;font-size: ;
}

p {
	font-size: 20px;
}

#h2 {
	text-transform: uppercase;
}

.learn {
	background-color: green;
}

  .tools {
	border-width: 2px;
	border-style: solid;
	border-color: blue;
}

#h31 + #h32 {
	list-style-type: none;
}

#section1 img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;	
}

body > section > ul > li {
	letter-spacing: 5px
}